{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends '_layout.html.twig' %}

{% block title %}Tableau de bord{% endblock %}

{% block content %}
	<div id="react-root" class="h-full" data-url="{{ url("elasticsearch.index", {}) }}"></div>
{% endblock %}

{% block stylesheets %}
	{{ parent() }}
	{{ encore_entry_link_tags('react/dashboard') }}
{% endblock %}

{% block javascripts %}
	{{ parent() }}
	<script language="javascript">
    	window.PRODUCERS = {{ producers | json_encode | raw }}
	</script>
	{{ encore_entry_script_tags('react/dashboard') }}
{% endblock %}
